<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="43dp"
    android:gravity="center_vertical"
    android:orientation="horizontal">
    <TextView
        android:id="@+id/sheep_no_view"
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_weight="3"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#ffffff"
        android:text="绵羊ID"/>
    <TextView
        android:id="@+id/register_time_view"
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="6"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#ffffff"
        android:text="好友昵称"/>
    <TextView
        android:id="@+id/source_page_view"
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="3"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="#ffffff"
        android:text="获得奖励金"/>
    <TextView
        android:id="@+id/award_view"
        android:layout_width="0dp"
        android:layout_height="26dp"
        android:layout_weight="3"
        android:singleLine="true"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="#ffffff"
        android:text="注册时间"/>

</LinearLayout>